<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8"/>
        <title>Menú</title>
    </head>
    <body>
        
        <h2>Desarrollo de Aplicaciones Web (Curso 2020)</h2>
        <h3>Prácticas</h3>
        <ul>
            <li><a href="componentes.html">Práctica 1: Html - Componentes</a></li>
            <li><a href="reglas_estilos.html">Práctica 2: Css - Reglas de Estilo Básica</a></li>
            <li><a href="selector.html">Css - Selectores</a></li>
            <li><a href="lista.html">Css - Listas </a></li>
            <li><a href="maquetacion.html">Css - Maquetación </a></li>
            <li><a href="maquetacion_responsivo.html">Css - Maquetación Responsiva </a></li>
            <li><a href="otros_seletores.html">Css - Otros Selectores</a></li>
            <li><a href="album.html">Css - album </a></li>
        </ul>
    </body>
</html>